/*
 * Theme Name:  Barcelona. Child
 * Theme URI:   http://themeforest.net/item/barcelona-clean-news-magazine-wordpress-theme/13308848
 * Description: Child theme of Barcelona theme.
 * Author:      Aggressive Motions
 * Author URI:  http://www.aggressivemotions.com
 * Template:    barcelona
 * Template Version: 1.4.5
 * Version: 1.0.0
 */

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
    font-weight: normal !important;
}

.post-meta clearfix no-sep {
display: none !important;
}

.author-box-inverse {
    background: #ddedec;
}

@media only screen and (max-width: 767px)
    .navbar-dark .navbar-inner,
    .navbar-dark .navbar-inner > .container {
        background-color: #0e5a59!important;
        color: #fff;
    }

ul.post-meta.clearfix.no-sep {
display:none!important;
}

.in-search-box {
    background-color: #4a9c9b;
}

.in-search-box .btn {
    background-color: #0e5a59;
}

ul.llms-sd-items {
display:none;
}

h2.llms-sd-title {
display:none;
}

button#submit.btn.btn-red-2.btn-submit-comment {
border-color: #0e5a59;
background-color: #4a9c9b;
}

a.llms-lesson-link {
    padding-top: 30px!important;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
} 

.sidebar-widget ul:not(.post-meta):not(.nav-dir):not(.instagram-images):not(.social-icons) li {
    text-transform: none!important;
}

h5.llms-h5.llms-lesson-title {
color: #0e5a59;
}

input.wpcf7-form-control-wpcf7-submit {
background-color: #4a9c9b!important;
}

.wpcf7-submit {
background-color: #4a9c9b!important;
}

a:hover {
    color: #4a9c9b;
}

@media only screen and (max-width: 767px) {

    .header-style-c.navbar-dark .navbar-toggle,
    .header-style-c.navbar-dark .navbar-search {
        text-shadow: 0 0 25px #0E5A59;
    }

.navbar-dark .navbar-inner, .navbar-dark .navbar-inner > .container {
    background-color: #0E5A59;
    color: #fff;
}

}
